## python-flatdict 4.0.1

=== debian/changelog ===
python-flatdict (4.0.1-2) unstable; urgency=medium

  * Source-only reupload.

 -- Colin Watson <cjwatson@debian.org>  Sat, 14 Dec 2024 21:56:29 +0000

python-flatdict (4.0.1-1) unstable; urgency=medium

  * Initial release (closes: #1089014).

 -- Colin Watson <cjwatson@debian.org>  Thu, 05 Dec 2024 11:50:37 +0000
