=== debian/control ===
Source: python-flatdict
Section: python
Priority: optional
Maintainer: Debian Python Team <team+python@tracker.debian.org>
Uploaders:
 Colin Watson <cjwatson@debian.org>,
Build-Depends:
 debhelper-compat (= 13),
 dh-sequence-python3,
 pybuild-plugin-pyproject,
 python3-all,
 python3-setuptools,
Standards-Version: 4.7.0
Rules-Requires-Root: no
Homepage: https://github.com/gmr/flatdict
Vcs-Browser: https://salsa.debian.org/python-team/packages/python-flatdict
Vcs-Git: https://salsa.debian.org/python-team/packages/python-flatdict.git
Testsuite: autopkgtest-pkg-pybuild
X-Style: black

Package: python3-flatdict
Architecture: all
Depends:
 ${misc:Depends},
 ${python3:Depends},
Description: Flattened dict classes for Python
 FlatDict and FlatterDict are dict classes that allow for single level,
 delimited key/value pair mapping of nested dictionaries. You can interact
 with FlatDict and FlatterDict like a normal dictionary and access child
 dictionaries as you normally would or with the composite key.
