## python-flatdict 4.1.0

=== debian/changelog ===
python-flatdict (4.1.0-1) unstable; urgency=medium

  * New upstream release.
  * Drop "Rules-Requires-Root: no", default as of dpkg-dev 1.22.13.
  * Drop "Priority: optional", default as of dpkg-dev 1.22.13.
  * Standards-Version: 4.7.3.

 -- Colin Watson <cjwatson@debian.org>  Thu, 19 Feb 2026 00:11:24 +0000
