=== debian/control ===
--- 
+++ 
@@ -1,6 +1,5 @@
 Source: python-flatdict
 Section: python
-Priority: optional
 Maintainer: Debian Python Team <team+python@tracker.debian.org>
 Uploaders:
  Colin Watson <cjwatson@debian.org>,
@@ -9,9 +8,9 @@
  dh-sequence-python3,
  pybuild-plugin-pyproject,
  python3-all,
- python3-setuptools,
-Standards-Version: 4.7.0
-Rules-Requires-Root: no
+ python3-hatch-vcs,
+ python3-hatchling,
+Standards-Version: 4.7.3
 Homepage: https://github.com/gmr/flatdict
 Vcs-Browser: https://salsa.debian.org/python-team/packages/python-flatdict
 Vcs-Git: https://salsa.debian.org/python-team/packages/python-flatdict.git
